Subject: More Info on Multicasting

From: "Danesh Tarapore" <[email-masked]>
Date: Sat, 15 Jul 2000 11:59:20 IST

Respected Sir,

I am a Computer Sc Enginnering student in the final year,studying ina 
Goverment Enginnering College in India.

I want to do a project on Multicasting as I have read some of the 
whitepapers from ipmulticasting.com and found the topic very intresting.

However as I am new to this field I would need your expert guidance to steer 
me through this project.Kindly send me the related URL's and the emails of 
some of the people who may be able to help me if you are buzy.

                                               Yours most obediently,
                                               Danesh Tarapore.
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com